# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Thu Jun 29 19:53:08 UTC 2017
pkgname = xarchiver-gtk2
pkgbase = xarchiver
pkgver = 0.5.4.11-1
pkgdesc = GTK+ frontend to various command line archivers (GTK+ 2 version)
url = https://github.com/ib/xarchiver
builddate = 1498765988
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 1851392
arch = armv7h
license = GPL
conflict = xarchiver
depend = gtk2
optdepend = zip: ZIP support
optdepend = unzip: ZIP support
optdepend = p7zip: 7z support
optdepend = lzop: LZOP support
optdepend = cpio: RPM support
optdepend = unrar: RAR support
makedepend = docbook-xsl
makedepend = intltool
makedepend = xmlto
